@media screen and (max-width:768px) and (orientation: portrait){

.quarters,
.sixth{
    position:relative;
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-auto-rows: minmax(40vw, 2fr);
    grid-gap:0;
    width:90%;
    margin:0 auto;
    }

    .quarters .column,
    .sixth .column{
      justify-content:center;
      align-content:center;
      }

        .quarters .column:nth-child(even),
        .sixth .column:nth-child(even){
            border-right:none;
            }

        .product-intro{
          display:block;
          padding:0 0 1vw 0;
          margin:0 0 1vw 0;
          width:100%;
          font-size:6vw!important;
          text-align:center;
          letter-spacing:0.2vw;
          color:#005052;
          box-sizing:border-box;
          }

          #groups{
            position:relative;
            width:100%;
            }

            .product-intro{
              display:table;
              padding:0;
              margin:0;
              width:100%;
              height:100%;
              font-size:4vw;
              text-align:center;
              letter-spacing:0.2vw;
              color:#005052;
              box-sizing:border-box;
              }

              .product-intro a{
                display:table-cell;
                padding:var(--padding-sml);
                margin:0;
                background-position:50% 2.5vh;
                background-repeat:no-repeat;
                background-size:auto 15vh;
                height:100%;
                vertical-align:middle;
                }
                .product-intro a{

                  }

                  .product-intro-image{
                    display:block;
                    position:relative;
                    padding:0;
                    margin:0 auto var(--padding-sml) auto;
                    width:var(--icon-w-max);
                    height:var(--icon-w-max);
                    }

              .product-intro a span{
                position:relative;
                top:-1vw;
                line-height:5vw;
                }

.product h1,
.product #title{
  padding:2vw 3vw;
  margin:0;
  font-size:6vw;
  border-bottom:1px solid #555555;
  }

.product #images #contact_me{
    display:none;
}

.product #images{
  margin:0 0 0 0;
  height:auto;
  width:100%;
  border-bottom:1px solid #CCCCCC;
  }

  .product #images #imageFull{
    display:inline-block;
    vertical-align:top;
    position:relative;
    width:100%;
    height:100%;
    }

    .product #images #imageFull img{
      display:block;
      position:relative;
      width:100%;
      height:auto;
      }

      .product #assoc{
        font-size:4vw;
      }

      .product #assoc .assoc-image img{
        width:9vw;
        height:9vw;
        }

#wrapperThumbnails{
  display:inline-block;
  width:100%;
  height:auto;
  padding:3vw 0 1vw 2vw;
  margin:0;
  box-sizing:border-box;
  background:#FFFFFF;
  box-shadow:'0px 0px 20px 0px rgba(0,0,0,0.1)';
  }

  .product #images #thumbnails{
    width:98%;
    }

  .product #images #thumbnails .wrapper-thumb{
    margin:0 0.5vw 0.8vw 0;
    width:22vw;
    height:22vw
     }

.product #tabs{
  display:none;
}

#info{
  font-size:4vw;
  }

  #info iframe{
    max-width:100%;
    }

.product #info div{
  display:block!important;
}

.list-downloads li{
  display:inline-block;
  width:100%;
  padding:1vw;
  margin:0 2vw 1vw 0;
  border:2px solid #CCCCCC;
  box-sizing:border-box;
  border-radius:var(--radius-med);
  }

  .list-downloads li:nth-child(even){
    padding:1vw;
    margin:0 0 1vw 0;
    }

    .list-downloads .name-file{
      display:block;
      margin:0 0 0.3em 0;
      font-size:4vw;
      }

      /*-- BEGIN: Retailers -----*/

      .link-retailer{
        padding:0.25vw 0.25vw 0.25vw 1vw;
        width:100%;
        height:2.5vw;
        }

        #wrapperThumbnails .link-retailer{
          margin:1vw 0 1vw 0;
          }

        .link-retailer .leader{
          font-size:4vw;
          width:30%;
          padding:0 1vw 0 0;
          white-space:nowrap;
          }

        .link-retailer .retailer-name{
          width:70%;
          height:1.5vw;
          padding:1vw;
          }

            #tableContent .link-retailer .leader{
              width:25%;
              padding:0 0 0 0;
              }

      /*-- END: Retailers -----*/

}
